Bug 110276 - freetype-devel does not include .pc/pkgconfig file
Summary: freetype-devel does not include .pc/pkgconfig file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: freetype   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-17 19:54 UTC by Luis Villa
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-19 14:06:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Luis Villa 2003-11-17 19:54:58 UTC
freetype-devel does not include a proper pkgconfig file, so
compilation of certain stuff (in this case, some of the cairo bits) fails.

Comment 1 Mike A. Harris 2004-03-11 06:27:14 UTC
I don't think freetype upstream comes with a pkgconfig file.  It's
only partially useful unless upstream comes with the file IMHO.

Comment 2 Owen Taylor 2004-03-11 12:01:20 UTC
Upstream freetype does have a .pc file.

Comment 3 Owen Taylor 2004-04-19 14:06:01 UTC
And it's in the 2.1.7 -devel package already.



Note You need to log in before you can comment on or make changes to this bug.